.custom-background {
    /* correct path for image background by adding "../BACKGROUND/{filename}" */
  background-image: url('../BACKGROUND/EL1-10.png');
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
}

/*EL1-10 FLASH SECTION */
#pel0110f1{z-index: 14;}
#pel0110f2{z-index: 13;}
#pel0110f3{z-index: 12;}
#pel0110f4{z-index: 11;}
#pel0110f5{z-index: 10;}
#pel0110f6{z-index: 9;}
#pel0110f7{z-index: 8;}
#pel0110f8{z-index: 7;}
#pel0110f9{z-index: 6;}
#pel0110f10{z-index: 5;}
#pel0110f11{z-index: 4;}
#pel0110f12{z-index: 3;}
#pel0110f13{z-index: 2;}
#pel0110f14{z-index: 1;}

#el0110f1:checked ~ .flip-book #pel0110f1{transform: rotateY(-180deg);z-index: 1;}
#el0110f2:checked ~ .flip-book #pel0110f2{transform: rotateY(-180deg);z-index: 2;}	
#el0110f3:checked ~ .flip-book #pel0110f3{transform: rotateY(-180deg);z-index: 3;}	
#el0110f4:checked ~ .flip-book #pel0110f4{transform: rotateY(-180deg);z-index: 4;}
#el0110f5:checked ~ .flip-book #pel0110f5{transform: rotateY(-180deg);z-index: 5;}
#el0110f6:checked ~ .flip-book #pel0110f6{transform: rotateY(-180deg);z-index: 6;}
#el0110f7:checked ~ .flip-book #pel0110f7{transform: rotateY(-180deg);z-index: 7;}
#el0110f8:checked ~ .flip-book #pel0110f8{transform: rotateY(-180deg);z-index: 8;}
#el0110f9:checked ~ .flip-book #pel0110f9{transform: rotateY(-180deg);z-index: 9;}
#el0110f10:checked ~ .flip-book #pel0110f10{transform: rotateY(-180deg);z-index: 10;}
#el0110f11:checked ~ .flip-book #pel0110f11{transform: rotateY(-180deg);z-index: 11;}
#el0110f12:checked ~ .flip-book #pel0110f12{transform: rotateY(-180deg);z-index: 12;}
#el0110f13:checked ~ .flip-book #pel0110f13{transform: rotateY(-180deg);z-index: 13;}
#el0110f14:checked ~ .flip-book #pel0110f14{transform: rotateY(-180deg);z-index: 14;}

/*EL1-10 CON SECTION */
#pel0110c1{z-index: 14;}
#pel0110c2{z-index: 13;}
#pel0110c3{z-index: 12;}
#pel0110c4{z-index: 11;}
#pel0110c5{z-index: 10;}
#pel0110c6{z-index: 9;}
#pel0110c7{z-index: 8;}
#pel0110c8{z-index: 7;}
#pel0110c9{z-index: 6;}
#pel0110c10{z-index: 5;}
#pel0110c11{z-index: 4;}
#pel0110c12{z-index: 3;}
#pel0110c13{z-index: 2;}
#pel0110c14{z-index: 1;}

#el0110c1:checked ~ .flip-book #pel0110c1{transform: rotateY(-180deg);z-index: 1;}
#el0110c2:checked ~ .flip-book #pel0110c2{transform: rotateY(-180deg);z-index: 2;}	
#el0110c3:checked ~ .flip-book #pel0110c3{transform: rotateY(-180deg);z-index: 3;}	
#el0110c4:checked ~ .flip-book #pel0110c4{transform: rotateY(-180deg);z-index: 4;}
#el0110c5:checked ~ .flip-book #pel0110c5{transform: rotateY(-180deg);z-index: 5;}
#el0110c6:checked ~ .flip-book #pel0110c6{transform: rotateY(-180deg);z-index: 6;}
#el0110c7:checked ~ .flip-book #pel0110c7{transform: rotateY(-180deg);z-index: 7;}
#el0110c8:checked ~ .flip-book #pel0110c8{transform: rotateY(-180deg);z-index: 8;}
#el0110c9:checked ~ .flip-book #pel0110c9{transform: rotateY(-180deg);z-index: 9;}
#el0110c10:checked ~ .flip-book #pel0110c10{transform: rotateY(-180deg);z-index: 10;}
#el0110c11:checked ~ .flip-book #pel0110c11{transform: rotateY(-180deg);z-index: 11;}
#el0110c12:checked ~ .flip-book #pel0110c12{transform: rotateY(-180deg);z-index: 12;}
#el0110c13:checked ~ .flip-book #pel0110c13{transform: rotateY(-180deg);z-index: 13;}
#el0110c14:checked ~ .flip-book #pel0110c14{transform: rotateY(-180deg);z-index: 14;}

/*EL1-10 TEST SECTION */
#pel0110t1{z-index: 14;}
#pel0110t2{z-index: 13;}
#pel0110t3{z-index: 12;}
#pel0110t4{z-index: 11;}
#pel0110t5{z-index: 10;}
#pel0110t6{z-index: 9;}
#pel0110t7{z-index: 8;}
#pel0110t8{z-index: 7;}
#pel0110t9{z-index: 6;}
#pel0110t10{z-index: 5;}
#pel0110t11{z-index: 4;}
#pel0110t12{z-index: 3;}
#pel0110t13{z-index: 2;}
#pel0110t14{z-index: 1;}

#el0110t1:checked ~ .flip-book #pel0110t1{transform: rotateY(-180deg);z-index: 1;}
#el0110t2:checked ~ .flip-book #pel0110t2{transform: rotateY(-180deg);z-index: 2;}	
#el0110t3:checked ~ .flip-book #pel0110t3{transform: rotateY(-180deg);z-index: 3;}	
#el0110t4:checked ~ .flip-book #pel0110t4{transform: rotateY(-180deg);z-index: 4;}
#el0110t5:checked ~ .flip-book #pel0110t5{transform: rotateY(-180deg);z-index: 5;}
#el0110t6:checked ~ .flip-book #pel0110t6{transform: rotateY(-180deg);z-index: 6;}
#el0110t7:checked ~ .flip-book #pel0110t7{transform: rotateY(-180deg);z-index: 7;}
#el0110t8:checked ~ .flip-book #pel0110t8{transform: rotateY(-180deg);z-index: 8;}
#el0110t9:checked ~ .flip-book #pel0110t9{transform: rotateY(-180deg);z-index: 9;}
#el0110t10:checked ~ .flip-book #pel0110t10{transform: rotateY(-180deg);z-index: 10;}
#el0110t11:checked ~ .flip-book #pel0110t11{transform: rotateY(-180deg);z-index: 11;}
#el0110t12:checked ~ .flip-book #pel0110t12{transform: rotateY(-180deg);z-index: 12;}
#el0110t13:checked ~ .flip-book #pel0110t13{transform: rotateY(-180deg);z-index: 13;}
#el0110t14:checked ~ .flip-book #pel0110t14{transform: rotateY(-180deg);z-index: 14;}